body
{
   background-color: #FFFFFF;
   color: #191970;
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #006400;
   text-decoration: underline;
}
a:visited
{
   color: #0000CD;
}
a:active
{
   color: #6B8E23;
}
a:hover
{
   color: #FF0000;
   text-decoration: underline;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text27 div
{
   text-align: center;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#Heading4
{
   color: #003D80;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: right;
   text-transform: none;
}
#Heading4 a
{
   color: inherit;
   text-decoration: none;
}
